@charset "UTF-8";
/*******************************
common
*******************************/
* {
  box-sizing: border-box; }

html {
  overflow-y: scroll; }

body {
  color: #000;
  word-break: break-word;
  line-height: 1.6;
  position: relative;
  font-family: "fot-udkakugo-large-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  background: #000; }
  @media screen and (max-width: 1200px) {
    body {
      font-size: 1.25vw; } }
  @media screen and (max-width: 599px) {
    body {
      font-size: 4vw; } }

.sp {
  display: none; }
  @media screen and (max-width: 599px) {
    .sp {
      display: block; } }

@media screen and (max-width: 599px) {
  .pc {
    display: none; } }

img {
  vertical-align: top;
  max-width: 100%;
  height: auto; }

a {
  transition: all  0.5s ease;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  border: none; }

a:hover {
  opacity: 0.75; }

ul, li {
  list-style-type: none; }

button {
  outline: none; }

.inner {
  width: 1200px;
  max-width: 95%;
  margin: 0 auto; }

h2 {
  font-size: 2.5em;
  text-align: center;
  margin-bottom: 1em; }
  @media screen and (max-width: 599px) {
    h2 {
      font-size: 2em; } }

.inview {
  transition: all  0.5s ease;
  opacity: 0;
  transform: translate(0, -15em); }
  .inview.active {
    opacity: 1;
    transform: translate(0, 0); }

/*******************************
contact
*******************************/
#contact {
  background: #f1ecdd;
  padding: 0 0 2.5em; }
  @media screen and (max-width: 599px) {
    #contact {
      text-align: center; } }
  #contact h2 {
    background: #57667b;
    color: #fff;
    font-weight: 700;
    padding: 0.1em;
    margin-bottom: 0.75em; }
  #contact .inner {
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 599px) {
      #contact .inner {
        display: block; } }
    #contact .inner .box01 {
      width: 48%;
      font-size: 1.125em; }
      @media screen and (max-width: 599px) {
        #contact .inner .box01 {
          width: 100%; } }
      @media screen and (max-width: 599px) {
        #contact .inner .box01 p {
          font-size: 0.875em; } }
      #contact .inner .box01 .li01 {
        font-size: 1.25em;
        font-weight: 500;
        margin: 0.25em 0; }
        @media screen and (max-width: 599px) {
          #contact .inner .box01 .li01 {
            font-size: 1.125em; } }
        #contact .inner .box01 .li01 li {
          text-indent: -1em;
          margin-left: 1em; }
          #contact .inner .box01 .li01 li::before {
            content: "●";
            color: #00559d; }
    #contact .inner .box02 {
      width: 48%; }
      @media screen and (max-width: 599px) {
        #contact .inner .box02 {
          width: 100%; } }
      #contact .inner .box02 .txt01 {
        font-size: 200%;
        font-weight: 500;
        margin-bottom: 0.25em; }
        @media screen and (max-width: 599px) {
          #contact .inner .box02 .txt01 {
            font-size: 150%; } }
      #contact .inner .box02 .box0201 {
        display: flex;
        align-items: center; }
        @media screen and (max-width: 599px) {
          #contact .inner .box02 .box0201 {
            display: block; } }
      #contact .inner .box02 .line {
        margin-right: 1em; }
        @media screen and (max-width: 599px) {
          #contact .inner .box02 .line {
            margin: 1em 0 0; } }
        #contact .inner .box02 .line img {
          width: 9em; }
          @media screen and (max-width: 599px) {
            #contact .inner .box02 .line img {
              width: 6em; } }
      #contact .inner .box02 .box0202 {
        width: calc(100% - 10em); }
        @media screen and (max-width: 599px) {
          #contact .inner .box02 .box0202 {
            width: 100%; } }
        #contact .inner .box02 .box0202 .tel {
          display: flex;
          font-weight: 500;
          font-size: 1.5em;
          margin-bottom: 0.5em; }
          @media screen and (max-width: 599px) {
            #contact .inner .box02 .box0202 .tel {
              justify-content: center;
              margin-top: 0.5em; } }
          #contact .inner .box02 .box0202 .tel dt {
            white-space: nowrap; }
          #contact .inner .box02 .box0202 .tel dd b {
            font-weight: 700; }
        #contact .inner .box02 .box0202 .btn01 a {
          display: block;
          background: #006EAF;
          background: -webkit-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: -o-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: linear-gradient(to right, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          color: #fff;
          font-weight: 700;
          font-size: 125%;
          padding: 0.75em;
          text-align: center;
          border-radius: 500px; }
          #contact .inner .box02 .box0202 .btn01 a span {
            font-size: 80%; }

/*******************************
special01
*******************************/
#special01 {
  color: #fff; }
  #special01 a {
    display: block;
    margin: 0 auto;
    width: 45em;
    max-width: 100%; }
  #special01 .txt01 {
    margin-top: 0.5em;
    margin-left: 1em;
    text-indent: -1em;
    text-align: center;
    font-weight: 700;
    font-size: 1.1 0.25em;
    padding-bottom: 1em; }
    #special01 .txt01 a {
      text-decoration: underline;
      font-size: 125%;
      display: inline;
      margin-right: 0.25em; }

/*******************************
detail
*******************************/
#detail {
  padding: 4em 0;
  background: #fff; }
  #detail h2 .txt01 {
    display: block;
    background: #006EAF;
    background: -webkit-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    background: -o-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    background: linear-gradient(to right, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 5vw;
    font-family: "noto-sans-cjk-jp", sans-serif;
    font-weight: 900;
    font-style: normal; }
    @media screen and (max-width: 599px) {
      #detail h2 .txt01 {
        font-size: 18vw;
        line-height: 1.1;
        margin-bottom: 0.5em; } }
  #detail h2 .txt02 {
    display: block;
    color: #57667b;
    font-size: 3vw;
    line-height: 1.2; }
    @media screen and (max-width: 599px) {
      #detail h2 .txt02 {
        font-size: 7vw; } }
    #detail h2 .txt02 b {
      font-family: "noto-sans-cjk-jp", sans-serif;
      font-weight: 900;
      font-style: normal;
      font-size: 1.1em;
      font-feature-settings: "palt";
      color: #00559d;
      white-space: nowrap; }
      @media screen and (max-width: 599px) {
        #detail h2 .txt02 b {
          display: block; } }
  #detail h2 .txt03 {
    display: block;
    color: #57667b;
    font-size: 4vw;
    line-height: 1.2; }
    @media screen and (max-width: 599px) {
      #detail h2 .txt03 {
        font-size: 8vw; } }
    #detail h2 .txt03 b {
      font-family: "noto-sans-cjk-jp", sans-serif;
      font-weight: 900;
      font-style: normal;
      color: #00559d;
      font-size: 1.125em;
      font-feature-settings: "palt";
      margin-right: 0.15em; }
  #detail .box01 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 2em; }
    @media screen and (max-width: 599px) {
      #detail .box01 {
        display: block; } }
    #detail .box01 .each {
      margin-bottom: 2em; }
      #detail .box01 .each:nth-child(1) {
        width: 48%; }
        @media screen and (max-width: 599px) {
          #detail .box01 .each:nth-child(1) {
            width: 100%; } }
      #detail .box01 .each:nth-child(2) {
        width: 48%; }
        @media screen and (max-width: 599px) {
          #detail .box01 .each:nth-child(2) {
            width: 100%; } }
      #detail .box01 .each:nth-child(3) {
        width: 100%; }
        @media screen and (max-width: 599px) {
          #detail .box01 .each:nth-child(3) {
            width: 100%; } }
      #detail .box01 .each h3 {
        color: #00559d;
        font-size: 2em;
        text-align: center;
        margin-bottom: 0.5em; }
        @media screen and (max-width: 599px) {
          #detail .box01 .each h3 {
            font-size: 1.5em; } }
        #detail .box01 .each h3::after {
          content: "";
          background: #006EAF;
          background: -webkit-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: -o-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: linear-gradient(to right, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          display: block;
          width: 100%;
          height: 0.15em;
          margin-top: 0.25em; }
      #detail .box01 .each .wrap01 {
        display: flex;
        justify-content: space-between; }
        @media screen and (max-width: 599px) {
          #detail .box01 .each .wrap01 {
            display: block; } }
        #detail .box01 .each .wrap01 p {
          width: 48%; }
          @media screen and (max-width: 599px) {
            #detail .box01 .each .wrap01 p {
              width: 100%; } }
        #detail .box01 .each .wrap01 .li01 {
          width: 48%;
          margin-left: 1.25em; }
          @media screen and (max-width: 599px) {
            #detail .box01 .each .wrap01 .li01 {
              width: auto;
              margin-top: 1.5em; } }
          #detail .box01 .each .wrap01 .li01 li {
            list-style-type: decimal; }
            @media screen and (max-width: 599px) {
              #detail .box01 .each .wrap01 .li01 li:not(:last-child) {
                margin-bottom: 0.75em; } }
            #detail .box01 .each .wrap01 .li01 li dl {
              display: flex;
              font-weight: 500; }
              @media screen and (max-width: 599px) {
                #detail .box01 .each .wrap01 .li01 li dl {
                  display: block; } }
              #detail .box01 .each .wrap01 .li01 li dl dt {
                color: #00559d;
                white-space: nowrap; }
                #detail .box01 .each .wrap01 .li01 li dl dt .txt01 {
                  color: #000; }
  #detail .box02 {
    background: #006EAF;
    background: -webkit-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    background: -o-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    background: linear-gradient(to right, #006eaf 0%, #00a64e 56%, #f6af00 100%);
    padding: 0.375em;
    text-align: center; }
    #detail .box02 h3 {
      color: #fff;
      text-align: center;
      padding: 0.25em 0 1em;
      display: inline-block; }
      #detail .box02 h3 strong {
        font-size: 2.5em;
        display: block; }
        @media screen and (max-width: 599px) {
          #detail .box02 h3 strong {
            font-size: 1.5em; } }
      #detail .box02 h3 span {
        display: block;
        border-top: 1px solid #fff;
        padding-top: 0.25em;
        margin-top: 0.25em;
        font-size: 1.5em; }
        @media screen and (max-width: 599px) {
          #detail .box02 h3 span {
            font-size: 1.25em; } }
    #detail .box02 .wrap01 {
      background: #fff;
      padding: 1.5em;
      text-align: left; }
      @media screen and (max-width: 599px) {
        #detail .box02 .wrap01 {
          padding: 1.5em 2.5%; } }
      #detail .box02 .wrap01 .each {
        display: flex;
        justify-content: space-between;
        align-items: flex-start; }
        @media screen and (max-width: 599px) {
          #detail .box02 .wrap01 .each {
            margin-bottom: 2em; } }
        #detail .box02 .wrap01 .each .number {
          background: #006EAF;
          background: -webkit-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: -o-linear-gradient(left, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          background: linear-gradient(to right, #006eaf 0%, #00a64e 56%, #f6af00 100%);
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent;
          font-family: "urw-din-condensed", sans-serif;
          font-weight: 600;
          font-style: normal;
          font-size: 15em;
          line-height: 1;
          margin-top: -0.15em; }
          @media screen and (max-width: 599px) {
            #detail .box02 .wrap01 .each .number {
              font-size: 8em; } }
        #detail .box02 .wrap01 .each .txt {
          width: calc(100% - 5em); }
          @media screen and (max-width: 599px) {
            #detail .box02 .wrap01 .each .txt {
              width: calc(100% - 3.5em); } }
          #detail .box02 .wrap01 .each .txt h4 {
            background: #83ccd2;
            font-weight: 500;
            font-size: 200%;
            padding: 0.25em 0.5em;
            border-radius: 0.25em;
            color: #fff;
            line-height: 1.5;
            margin-bottom: 0.5em; }
            @media screen and (max-width: 599px) {
              #detail .box02 .wrap01 .each .txt h4 {
                font-size: 150%; } }
          #detail .box02 .wrap01 .each .txt .sec01:not(:last-child) {
            margin-bottom: 1em; }
          #detail .box02 .wrap01 .each .txt .sec01 h5 {
            font-size: 1.125em;
            font-weight: 700;
            color: #00559d;
            text-indent: -1em;
            margin-left: 1em; }
            #detail .box02 .wrap01 .each .txt .sec01 h5::before {
              content: "●";
              color: #83ccd2; }
      #detail .box02 .wrap01 .wrap02 {
        display: flex;
        justify-content: space-between;
        margin: 2em 0 3em; }
        @media screen and (max-width: 599px) {
          #detail .box02 .wrap01 .wrap02 {
            display: block;
            margin: 0; } }
        #detail .box02 .wrap01 .wrap02 .each {
          width: 48%; }
          @media screen and (max-width: 599px) {
            #detail .box02 .wrap01 .wrap02 .each {
              width: 100%; } }

/*******************************
teacher
*******************************/
#teacher {
  padding: 4em 0 0;
  background: url("../img/bg01.png") no-repeat 0 0 #fff;
  background-size: cover; }
  #teacher .wrap01 {
    display: flex;
    flex-wrap: wrap; }
    @media screen and (max-width: 599px) {
      #teacher .wrap01 {
        display: block; } }
    #teacher .wrap01 .subject {
      width: 48%; }
      @media screen and (max-width: 599px) {
        #teacher .wrap01 .subject {
          width: 100%; } }
      #teacher .wrap01 .subject:nth-child(odd) {
        margin-right: 4%; }
      #teacher .wrap01 .subject .list .each {
        width: 100%; }
        #teacher .wrap01 .subject .list .each:nth-child(odd) {
          margin-right: 0; }
  #teacher .subject {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2em; }
    #teacher .subject.cl01 h3 {
      color: #006eae;
      border-right: 1px solid #006eae;
      border-left: 1px solid #006eae; }
    #teacher .subject.cl01 .list .each h4 {
      color: #006eae; }
    #teacher .subject.cl02 h3 {
      color: #007d95;
      border-right: 1px solid #007d95;
      border-left: 1px solid #007d95; }
    #teacher .subject.cl02 .list .each h4 {
      color: #007d95; }
    #teacher .subject.cl03 h3 {
      color: #008e78;
      border-right: 1px solid #008e78;
      border-left: 1px solid #008e78; }
    #teacher .subject.cl03 .list .each h4 {
      color: #008e78; }
    #teacher .subject.cl04 h3 {
      color: #009e5c;
      border-right: 1px solid #009e5c;
      border-left: 1px solid #009e5c; }
    #teacher .subject.cl04 .list .each h4 {
      color: #009e5c; }
    #teacher .subject.cl05 h3 {
      color: #2fa83f;
      border-right: 1px solid #2fa83f;
      border-left: 1px solid #2fa83f; }
    #teacher .subject.cl05 .list .each h4 {
      color: #2fa83f; }
    #teacher .subject.cl06 h3 {
      color: #83ab24;
      border-right: 1px solid #83ab24;
      border-left: 1px solid #83ab24; }
    #teacher .subject.cl06 .list .each h4 {
      color: #83ab24; }
    #teacher .subject h3 {
      color: #006eae;
      text-align: center;
      font-size: 6em;
      width: 0.95em;
      line-height: 1.1;
      padding: 0.25em 0;
      border-right: 1px solid #006eae;
      border-left: 1px solid #006eae;
      display: flex;
      justify-content: center; }
      @media screen and (max-width: 599px) {
        #teacher .subject h3 {
          font-size: 3em; } }
    #teacher .subject .list {
      display: flex;
      flex-wrap: wrap;
      width: calc(100% - 8em); }
      @media screen and (max-width: 599px) {
        #teacher .subject .list {
          display: block;
          width: calc(100% - 4em); } }
      #teacher .subject .list .each {
        width: 48%;
        margin-bottom: 2em; }
        @media screen and (max-width: 599px) {
          #teacher .subject .list .each {
            width: 100%; } }
        #teacher .subject .list .each:nth-child(odd) {
          margin-right: 4%; }
        #teacher .subject .list .each h4 {
          font-size: 1.5em;
          color: #006eae; }
        #teacher .subject .list .each .wrap {
          display: flex;
          align-items: flex-start;
          justify-content: space-between; }
        #teacher .subject .list .each .txt {
          width: calc(100% - 9em); }
          @media screen and (max-width: 599px) {
            #teacher .subject .list .each .txt {
              width: 68%;
              font-size: 87.5%; } }
          #teacher .subject .list .each .txt.noimage {
            width: 100%; }
        #teacher .subject .list .each .img {
          width: 8em; }
          @media screen and (max-width: 599px) {
            #teacher .subject .list .each .img {
              width: 30%; } }

/*******************************
access
*******************************/
#access {
  padding: 4em 0;
  background: #333;
  color: #fff; }
  #access .box01 {
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 599px) {
      #access .box01 {
        display: block; } }
    #access .box01 section {
      width: 48%;
      text-align: center; }
      @media screen and (max-width: 599px) {
        #access .box01 section {
          width: 100%; } }
      #access .box01 section h3 {
        margin-bottom: 1.5em; }
        #access .box01 section h3 img {
          width: 22em; }
      #access .box01 section .txt01 {
        background: #ddc998;
        border-radius: 500px;
        color: #000;
        font-size: 1.125em;
        font-weight: 700;
        padding: 0.5em 1.5em;
        margin-top: 0.75em;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media screen and (max-width: 599px) {
          #access .box01 section .txt01 {
            flex-wrap: wrap; } }
        #access .box01 section .txt01 .number {
          background: #000;
          color: #fff;
          display: flex;
          justify-content: center;
          align-items: center;
          width: 1.5em;
          height: 1.5em;
          border-radius: 100%; }
        #access .box01 section .txt01 strong {
          font-size: 1.5em;
          margin-top: -0.15em;
          margin-left: 0.25em; }
      #access .box01 section .tel {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 1.25em;
        border: 1px solid #555;
        padding: 0.75em;
        border-radius: 500px;
        background: rgba(255, 255, 255, 0.05); }
        #access .box01 section .tel dd a {
          font-weight: 700;
          font-size: 1.125em;
          margin-left: 0.25em; }
    #access .box01 iframe {
      width: 50%; }
      @media screen and (max-width: 599px) {
        #access .box01 iframe {
          width: 100%;
          margin-top: 2em; } }

/*******************************
footer
*******************************/
footer {
  background: #000;
  color: #fff;
  padding: 2em 0;
  text-align: center; }
  footer p small {
    font-size: 0.75em; }
